/*
		Redback Solutions - http://rb.com.au - November 2011
*/


/*--------------------- CSS RESET ---------------------*/
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
caption {
	margin: 0;
	padding: 0;
	border: 0;
	font: inherit;
	vertical-align: baseline;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
html { 
	font-size: 100%; 
	overflow-y: scroll; 
	-webkit-text-size-adjust: 100%; 
	-ms-text-size-adjust: 100%; 
}
body {
	background: #e2e4e8 url('../images/bg.jpg') no-repeat center top;
	background-attachment: fixed;
	color: #666666;	
	font-family: Arial, Tahoma, Helvetica, Verdana, sans-serif;
	font-size: 0.75em; /* 12px */
	line-height: 1.667em; /* 20px */
	min-width: 960px;
}
html, body, #Form1 {
	height: 100%;	
}

/*------------------------ BASIC TEXT STYLING -------------------------*/
h1, h2, h3, h4 {
	font-weight: normal;
}
h1 {
	color: #3c3c3b;
	font: 2.5em/1em 'bebas-neue', Arial, Helvetica, sans-serif; /* 30px/30px */
	margin: 0 0 0.867em 0; /* 0 0 26px 0 */
}
h2 {
	color: #3c3c3b;
	font: 1.167em/1.714em 'droid-serif', Georgia, "Times New Roman", Times, serif; /* 14px/24px */
	margin: 0 0 1.429em 0; /* 0 0 20px 0 */
}
h3 {
	color: #3c3c3b;
	font: 1.833em/2.091em 'bebas-neue', Arial, Helvetica, sans-serif; /* 22px/46px */
}
h4 {
	color: #3c3c3b;
	font: bold 1.167em 'pragmatica-web', Helvetica, Arial, sans-serif; /* 14px */
}
p, .dataformRequired, #dataformErrorMessage {
	font: 1em/1.667em Arial, Helvetica, sans-serif; /* 12px/20px */
	margin: 0 0 1.667em 0; /* 0 0 20px 0 */
}
a:link, a:visited {
	color: #f00;
	text-decoration: none;
}
a:hover, a:focus {
	color: #f00;
	text-decoration: underline;
}
strong {font-weight: bold;}
em {font-style: italic;}
table td {vertical-align:top;width:50%;}
ul {margin-bottom:20px;padding-left:20px;}

/*------------------------- PAGE STYLING ----------------------------*/
#wrapper {
	margin: 0 auto;
	min-height: 100%;
	position: relative;
}
.container {
	margin: 0 auto;
	padding: 0 20px;
	position: relative;
	width: 920px;	
}
/*------------------------- HEADER STYLING --------------------------*/
#header {
	background: url('../images/header-bg.png') repeat-x;
	height: 121px;
	position: relative;
	z-index:2;
}
.boxshadow.rgba #header {
	background: rgba(255, 255, 255, 0.3);
	border-bottom: 1px solid #fff;
	box-shadow: 1px 2px 3px 0 rgba(0, 0, 0, 0.1);
	height: 114px;
}
#header .container {
	background: url('../images/header-cont-bg.png');
	height: 114px;	
}
.rgba #header .container {
	background: rgba(255, 255, 255, 0.6);
}
#logo {
	margin: 19px 0 0 0;	
}
#ribbon {
	position: absolute;
	right: 21px;
	top: -5px;	
}
#ribbon:hover {
	top: 0;
	-webkit-transition: all 0.3s ease-out;  
    -moz-transition: all 0.3s ease-out;  
    -ms-transition: all 0.3s ease-out;  
    -o-transition: all 0.3s ease-out;  
    transition: all 0.3s ease-out;
}
#menu {
	position: absolute;
	right: 108px;
	top: 42px;	
}
/*------------------------- BANNER STYLING --------------------------*/
#banner {
	background: #000;
	margin-bottom: 25px;
	overflow: hidden;
	position: relative;
	width:919px;
	z-index: 1;	
}
#hp #banner {
	height: 479px;
}
#cp #banner {
	height: 300px;	
}
#banner .slides {
	list-style: none;
	margin: 0;
	padding: 0;
}
#banner .slides > li {
	background-position: top center;
	background-repeat: no-repeat;
	display: none;
	height: 390px;
	padding: 0;
}
#banner .slides img {
	display: block;
	max-width: 100%;
}
.flex-control-nav {
	display: none;	
}
/*------------------------- CONTENT STYLING -------------------------*/
#content {
	margin-top: -7px;
	padding-bottom: 158px;
}
.rgba #content {
	margin-top: 0;
	padding-bottom: 158px;		
}
#content .container {
	background: url('../images/content-bg.png');
	padding: 21px 20px 50px;	
}
.rgba #content .container {
	background: rgba(255, 255, 255, 0.85);
	padding: 20px 20px 50px;	
}
#hotbuttons {
	bottom: 0;
	height: 151px;
	position: absolute;
	width: 919px;
	z-index: 2;		
}
#hotbuttons ul {
	list-style: none;
	margin: 0;
	padding: 0;	
}
#hotbuttons li {
	float: left;	
}
#hotbuttons li a {
	background: url('../images/hotbutton-bg.png');
	border-left: 1px solid #bfbfbf;
	display: block;
	height: 134px;
	padding-top: 17px;
	text-decoration: none;
	width: 183px;
}
.rgba #hotbuttons li a {
	background: rgba(0,0,0,0.67);	
}
#hotbuttons li a:hover {
	background: #000;
}	
#hotbuttons li:first-child a {
	border: none;	
}
#hotbuttons .title {
	background: url('../images/hb-icon.png') no-repeat 14px 0;
	border-bottom: 1px dashed #6c6b6a;
	color: #fff;
	display: block;
	font: 2.167em/0.923em "bebas-neue", Arial, Helvetica, sans-serif; /* 26px/24px */
	height: 62px;
	padding: 1px 0 0 58px;
}
#hotbuttons a:hover .title {
	color: #f9c73d;
}
#hotbuttons .desc {
	color: #fff;
	display: block;
	font: 0.917em/1.636em Arial, Helvetica, sans-serif; /* 11px/18px */
	margin: 13px 0 0 13px;	
}
.content {
	float: left;
	margin: 18px 0 0 11px;	
}
#hp-content {
	width: 504px;
}
#cp-content {
	width: 687px;	
}
#tabs {
	float: right;
	position: relative;
	width: 370px;	
}
#tabs h3 {
	margin: 0;	
}
#tabs #buttons {
	height: 52px;
	margin: 0;
	padding: 0;
}
#tabs #buttons li {
	float: left;
	list-style: none; 	
}
#tabs #buttons li a {
	border: 1px dashed #9f9e9e;
	border-top: 5px solid #3c3c3b;	
	color: #878786;
	display: block;	
	float: left;
	height: 46px;
	padding-left: 33px;
	text-decoration: none;
	width: 150px;
}
#tabs #b-news a.active {
	background: #fff;
	border-right: none;
	border-top: 5px solid #f9c707;
	color: #3c3c3b;	
}
#tabs #b-enquiry a.active {
	background: #fff;
	border-left: none;
	border-top: 5px solid #f9c707;
	color: #3c3c3b;	
}
#news {
	margin: 2px 0 0 0;
	min-height: 400px;
	position:relative;
	visibility:visible;
	z-index:3;
}
.facebook-wrapper {
	height: 400px;
	overflow: hidden;
	position: relative;
	width: 370px;
}
.fb-like-box {
	margin: -1px;
}
#enquiry {
	display: none;
	margin-top: 21px;
	min-height: 400px;
	width: 375px;
	z-index:2;	
}
#right-col {
	float: right;
	margin-top: 12px;
	width: 183px;	
}
#quicklinks h3 {
	background: #fff;
	border: 1px dashed #9f9e9e;
	border-top: 5px solid #f9c707;	
	color: #3c3c3b;
	display: block;	
	height: 46px;
	margin-bottom: 15px;
	padding-left: 33px;
	text-decoration: none;
	width: 150px;	
}
#quicklinks ul {
	padding: 0;
}
#quicklinks li {
	list-style: none;	
}
#quicklinks a {
	background: url('../images/quicklinks.png') no-repeat 5px 6px;
	color: #575E62;
	display: block;
	font: 1.667em 'bebas-neue',Arial,Helvetica,sans-serif;
	margin-left: 10px;
	padding-left: 23px;	
	text-decoration: none;
}
#quicklinks a:hover {
	color: #3C3C3B;
	text-decoration: none;	
}
/*------------------------- FOOTER STYLING --------------------------*/
#footer {
	background: url('../images/footer-bg.png') repeat-x;
	height: 158px;
	margin-top: -167px;
	padding-top: 7px;
	position: relative;
}
.boxshadow.rgba #footer {
	background: rgba(255, 255, 255, 0.3);
	border-top: 1px solid #fff;
	box-shadow: 0px 1px 3px 2px rgba(0, 0, 0, 0.1);
	height: 158px;	
	margin-top: -160px;
	padding-top: 0;
}
#footer .container {
	background: url('../images/footer-cont-bg.png');
	height: 158px;
	padding-top: 1px;
}
.rgba #footer .container {
	background: rgba(255, 255, 255, 0.6);
	padding-top: 0;
}
#ft-logo {
	margin-top: 24px;	
}
#ft-logo, #footer h4, #contact, #partners, #partners li {
	float: left;
}
#footer p {
	float: left;
	margin: 0;	
}
#contact {
	margin: 30px 0 0 55px;
	width: 243px;	
}
#footer h4 {
	margin: 0 30px 10px 0;	
}
#partners {
	margin: 30px 0 0 48px;
	width: 417px;
}
#partners li {
	list-style: none;	
}
#partners #boc {
	margin: 3px 27px 0 -2px;
}
#partners #orrcon {
	margin: -2px 0 0 18px;
}
p#copyright {
	bottom: 36px;
	color: #3c3c3b;
	font: bold 0.917em Arial, Helvetica, sans-serif; /* 11px */
	left: 20px;
	position: absolute;	
}
#legal {
	bottom: 13px;
	left: 230px;
	list-style: none;
	position: absolute;
}
#legal li {
	float: left;
}
#legal li a {
	background: url('../images/legal.png') no-repeat 0 2px;
	color: #666666;
	font: 0.917em Arial, Helvetica, sans-serif; /* 11px */
	margin-left: 7px;
	padding-left: 8px;
	text-decoration: none;	
}
#legal li a:hover, a.facebook:hover {
	color: #3c3c3b;
	text-decoration: none;	
}
#legal li:first-child a {
	background: none;
	margin: 0;
	padding: 0;
}
a.facebook {
	background: url('../images/facebook.png') no-repeat 0 1px;
	bottom: 34px;
	color: #666;
	font: 0.917em/18px Arial, Helvetica, sans-serif;
	height: 18px;
	left: 523px;
	padding-left: 23px;
	position: absolute;
}
#redback{ 
	bottom: 33px;
	height: 18px;
	position: absolute;
	right: 20px;
	width: 148px;
}

/*----------------------------- CLEAR -------------------------------*/
.clear:before,
.clear:after {
    content:"";
    display:table;
}
.clear:after {
    clear:both;
}
.clear {
    zoom:1;
}

/*----------------------- NEWS SCROLLER STYLING ---------------------*/
.newsTickerWrapper {
	height:264px;
	overflow:hidden;
}
.newsTickerWrapper li {
	background-repeat: no-repeat;
	background-position: 12px 0;
	border-bottom: 1px dashed #a7a6a7;
	height:108px;
	margin-top: 23px;
	padding-left: 68px;
}
.newsTickerWrapper ul {
	list-style: none;
	margin: 0;
	padding: 0;	
}
.newsTickerWrapper .thumbnail, .newsTickerWrapper .date {
	display: none;
}
.newsTickerWrapper .title a {
	color: #3c3c3b;
	display: block;
	font: bold 1.25em/1.267em 'pragmatica-web', Helvetica, Arial, Tahoma, Verdana, san-serif; /* 15px/19px */
	height:36px;
	margin-bottom: 0.867em; /* 13px */
	overflow:hidden;
}
.newsTickerWrapper .desc {
	height:36px;
	overflow:hidden;
}
.newsTickerWrapper .desc p {
	line-height: 1.5em; /* 18px */	
}
/* News Icons */
.newsItem1 {background-image: url('../images/news-icons/news01.png');}
.newsItem2 {background-image: url('../images/news-icons/news02.png');}
.newsItem3 {background-image: url('../images/news-icons/news03.png');}
.newsItem4 {background-image: url('../images/news-icons/news04.png');}
.newsItem5 {background-image: url('../images/news-icons/news05.png');}
.newsItem6 {background-image: url('../images/news-icons/news06.png');}
.newsItem7 {background-image: url('../images/news-icons/news07.png');}
.newsItem8 {background-image: url('../images/news-icons/news08.png');}
.newsItem9 {background-image: url('../images/news-icons/news09.png');}
.newsItem10 {background-image: url('../images/news-icons/news10.png');}

/*----------------------- DATA FORM STYLING -------------------------*/
#enquiry .dataformHeading1, #enquiry #_ctl1_lblRequiredFields, .errorMessage {
	display: none;
}
#enquiry #dataformErrorMessage {
	margin: 0 0 15px 0;	
}
#dataformErrorMessage, #dataformErrorMessage li {
	color:#f00;
}
#dataformContainer p {
	font-size: 0.917em; /* 11px */
	margin: 0;	
}
#dataformContainer input[type="text"], #dataformContainer select {	
	background: #fff;
	border:1px solid #c6c6c6;
	color:#000;
	height:18px;
	margin: 0 0 6px 0;
	padding: 0 0 0 3px;
	width:232px;
}	
#dataformContainer textarea {
	border:1px solid #ccc;
	font-size:12px;
	height:85px;
	line-height:18px;
	margin:0 0 3px;
	padding:0 0 0 3px;
	width:232px;
}
.dataForm_fieldset select {
	width:185px;
}
#dataformContainer input[type="submit"] {
	height: 27px;
	line-height: 22px;
	margin: 5px 0 0 131px;
	width: 108px;	
}
.dataForm_row td:first-child {
	width: 132px;
}
.dataformValSumary ul {
	margin-left: 10px;	
}
.dataformValSumary li {
	list-style: square;	
}

/*CONTENT PAGE PRODUCTS*/
.products-links {
	list-style: none;
	padding: 0;
	margin: 0;
}
.products-links li {
	float: left;
	margin: 0 10px 10px 0;
	width: 330px;
}
.products-links li a:link, .products-links li a:visited {
	background: #DDD;
	color: #3C3C3B;
	display: block;
	font: 1.667em 'bebas-neue',Arial,Helvetica,sans-serif;
	padding: 10px 18px;	
	text-decoration: none;
}
.products-links li a:hover {
	background: #F9C73D;	
	color: #fff;
}
.product-listing {
	background: #ddd;
	padding: 10px;
	width: 640px;
}
.product-listing img {
	border: 1px solid #ddd;
	float: left;
	margin-right: 30px;
	max-width: 160px;
}